
@font-face {
    font-family: "GothamBook";
    src: url("../fonts/GothamBook.eot");
    src: url("../fonts/GothamBook.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamBook.svg") format("svg"), url("../fonts/GothamBook.ttf") format("truetype"), url("../fonts/GothamBook.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "GothamBold";
    src: url("../fonts/GothamBold.eot");
    src: url("../fonts/GothamBold.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamBold.svg") format("svg"), url("../fonts/GothamBold.ttf") format("truetype"), url("../fonts/GothamBold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "GothamLight";
    src: url("../fonts/GothamLight.eot");
    src: url("../fonts/GothamLight.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamLight.svg") format("svg"), url("../fonts/GothamLight.ttf") format("truetype"), url("../fonts/GothamLight.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "GothamMedium";
    src: url("../fonts/GothamMedium.eot");
    src: url("../fonts/GothamMedium.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamMedium.svg") format("svg"), url("../fonts/GothamMedium.ttf") format("truetype"), url("../fonts/GothamMedium.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
select {
    -webkit-appearance: none;
}
.no-gutters {
    margin-right: 0;
    margin-left: 0;
}
.no-gutters > .col,
.no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}
.animate {
    animation-duration: 0.5s;
    animation-timing-function: ease;
    animation-fill-mode: both;
}
.fadeInLeft {
    animation-name: fadeInLeft;
    z-index: 22 !important;
}
.fadeOutLeft {
    animation-name: fadeOutLeft;
    z-index: 21 !important;
}
@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translateX(-20px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}
@keyframes fadeOutLeft {
    0% {
        opacity: 1;
        transform: translateX(0);
    }
    100% {
        opacity: 0;
        transform: translateX(-20px);
    }
}
.welcome-text {
    margin: 0 0 20px;
    text-align: right;
    color: #fff;
}
.welcome-text a {
    background-color: #004048;
    border: none;
    color: #fff !important;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    padding: 7px 22px;
    margin-left: 15px;
}
.ad-outer-wrap {
    padding: 0;
}
.ad-outer-wrap h1,
.ad-outer-wrap h2,
.ad-outer-wrap h3,
.ad-outer-wrap h4 {
    font-family: "GothamMedium", Arial, Helvetica, sans-serif;
    margin: 0;
}
.ad-outer-wrap h5 {
    font-family: "GothamMedium", Arial, Helvetica, sans-serif;
    margin: 0;
}
.ad-outer-wrap h6,
.ad-outer-wrap p {
    font-size: 16px;
    font-family: "GothamLight", Arial, Helvetica, sans-serif;
    margin: 0 0 25px;
}
.ad-outer-wrap h6:last-child,
.ad-outer-wrap p:last-child {
    margin: 0;
}
.ad-outer-wrap strong {
    font-family: "GothamMedium", Arial, Helvetica, sans-serif;
}
.ad-outer-wrap small {
    font-size: 87.5%;
}
.ad-outer-wrap a,
.ad-outer-wrap a:active,
.ad-outer-wrap a:hover {
    color: inherit;
    text-decoration: none;
}
.ad-outer-wrap ::-webkit-input-placeholder {
    color: inherit;
}
.ad-outer-wrap ::-moz-placeholder {
    color: inherit;
}
.ad-outer-wrap :-ms-input-placeholder {
    color: inherit;
}
.ad-outer-wrap :-moz-placeholder {
    color: inherit;
}
.ad-outer-wrap a.btn,
.ad-outer-wrap input.submit {
    height: 48px;
    min-width: 140px;
    color: #000;
    background: #5fe2c5;
    text-transform: uppercase;
    font-size: 16px;
    font-family: GothamMedium, Arial, Helvetica, sans-serif;
    border: 0;
    padding: 0 20px;
    border-radius: 0;
    text-align: center;
    line-height: 48px;
}
.ad-outer-wrap a.btn:hover,
.ad-outer-wrap input.submit:hover {
    cursor: pointer;
}
.ad-outer-wrap a.btn.alt,
.ad-outer-wrap input.submit.alt {
    background: #004048;
    color: #fff;
}
.ad-outer-wrap a.btn:disabled,
.ad-outer-wrap input.submit:disabled {
    background: #ccc;
    cursor: not-allowed;
}
.ad-outer-wrap .ad-inner-wrap {
    background: rgba(255, 255, 255, 0.9);
    margin: 0 75px;
}
.ad-outer-wrap .ad-inner-wrap.no-bg {
    background: none;
}
.ad-outer-wrap .login-registration-box .forms {
    position: relative;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}
.ad-outer-wrap .login-registration-box .forms form {
    padding: 70px;
    color: #fff;
    width: 100%;
}
.ad-outer-wrap .login-registration-box .forms form h3 {
    font-size: 36px;
    font-family: GothamLight, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    margin: 0 0 10px;
}
.ad-outer-wrap .login-registration-box .forms form a.signin-link,
.ad-outer-wrap .login-registration-box .forms form a.signup-link {
    color: #5fe2c5;
    font-family: GothamMedium, Arial, Helvetica, sans-serif;
}
.ad-outer-wrap .login-registration-box .forms form input.text-box {
    height: 46px;
    width: 100%;
    padding: 10px 15px;
    border: 1px solid #fff;
    border-radius: 0;
    background: none;
    margin: 0 0 7px;
    color: #fff;
    font-size: 14px;
    font-family: GothamBook, Arial, Helvetica, sans-serif;
}
.ad-outer-wrap .login-registration-box .forms form input.text-box.error {
    border-color: red;
}
.ad-outer-wrap .login-registration-box .forms form label.error {
    display: none !important;
    color: red;
    font-size: 12px;
}
.ad-outer-wrap .login-registration-box .forms form.registration-form {
    z-index: 22;
    position: relative;
}
.ad-outer-wrap .login-registration-box .forms form.registration-form fieldset {
    margin: 0 0 20px;
    position: relative;
}
.ad-outer-wrap .login-registration-box .forms form.registration-form p {
    margin: 0 0 20px;
}
.ad-outer-wrap .login-registration-box .forms form.registration-form input.submit {
    margin: 0 0 20px;
}
.ad-outer-wrap .login-registration-box .forms form.registration-form label.error {
    display: block !important;
}
.ad-outer-wrap .login-registration-box .forms form.login-form {
    opacity: 0;
    z-index: 21;
    position: absolute;
    top: 0;
    left: 0;
}
.ad-outer-wrap .login-registration-box .forms form.login-form fieldset {
    margin: 0 0 25px;
}
.ad-outer-wrap .login-registration-box .forms form.login-form p {
    margin: 0 0 40px;
}
.ad-outer-wrap .login-registration-box .forms form.login-form input.submit {
    margin: 0 0 40px;
}
.ad-outer-wrap .login-registration-box .forms form.forget-password-form {
    opacity: 0;
    z-index: 21;
    position: absolute;
    top: 0;
    left: 0;
}
.ad-outer-wrap .login-registration-box .forms form.forget-password-form fieldset {
    margin: 0 0 20px;
}
.ad-outer-wrap .login-registration-box .forms form.forget-password-form input.submit {
    margin: 0 0 20px;
}
.ad-outer-wrap .login-registration-box .forms form.reset-form {
    position: static;
}
.ad-outer-wrap .login-registration-box .forms form.reset-form label.error {
    display: block !important;
}
.ad-outer-wrap .application-form {
    padding: 50px;
    margin: 0;
}
.ad-outer-wrap .application-form .content .section-title {
    font-size: 24px;
    text-transform: uppercase;
    font-family: GothamLight, Arial, Helvetica, sans-serif;
    margin: 0 0 20px;
}
.ad-outer-wrap .application-form .content .section-subtitle {
    font-size: 14px;
    font-family: GothamLight, Arial, Helvetica, sans-serif;
    margin: -10px 0 20px;
}
.ad-outer-wrap .application-form .content .section-inner form {
    clear: both;
    overflow: hidden;
}
.ad-outer-wrap .application-form .content .section-inner .half {
    width: calc(51.48% - 30px);
    float: left;
    margin-right: 30px;
}
.ad-outer-wrap .application-form .content .section-inner .half.last {
    margin: 0;
}
.ad-outer-wrap .application-form .content .section-inner h4 {
    font-size: 16px;
    text-transform: uppercase;
    font-family: GothamMedium, Arial, Helvetica, sans-serif;
    margin: 0 0 20px;
}
.ad-outer-wrap .application-form .content .section-inner h6 {
    font-size: 16px;
    font-family: GothamMedium, Arial, Helvetica, sans-serif;
    margin: 0;
}
.ad-outer-wrap .application-form .content .section-inner p {
    font-size: 14px;
    font-family: GothamRoman, Arial, Helvetica, sans-serif;
    margin: 0 0 20px;
}
.ad-outer-wrap .application-form .content .section-inner p small {
    font-size: 12px;
}
.ad-outer-wrap .application-form .content .section-inner fieldset {
    margin: 0 0 20px;
    position: relative;
}
.ad-outer-wrap .application-form .content .section-inner.artists fieldset {
    margin: 0 0 30px;
    border-bottom: 1px solid #aaaaaa;
    padding-bottom: 20px;
}
.ad-outer-wrap .application-form .content .section-inner fieldset p {
    margin: 0 0 10px;
    line-height: normal;
}
.ad-outer-wrap .application-form .content .section-inner fieldset .delete-row {
    position: absolute;
    top: 10px;
    right: 15px;
    color: red;
}
.ad-outer-wrap .application-form .content .section-inner.artists fieldset .delete-row {
    position: absolute;
    bottom: 30px;
    right: 15px;
    color: red;
}
.ad-outer-wrap .application-form .content .section-inner .text-box {
    height: 46px;
    width: 100%;
    padding: 10px 15px;
    border: 1px solid #b2b2b2;
    border-radius: 0;
    background: none;
    margin: 0;
    color: #494949;
    font-size: 14px;
    font-family: GothamBook, Arial, Helvetica, sans-serif;
}
.ad-outer-wrap .application-form .content .section-inner .text-box.error {
    border-color: red;
}
.ad-outer-wrap .application-form .content .section-inner .text-box.last {
    margin: 0;
}
.ad-outer-wrap .application-form .content .section-inner input.text-box-phone {
    height: 46px;
    width: 100%;
    padding: 10px 15px;
    border: 1px solid #b2b2b2;
    border-radius: 0;
    background: none;
    margin: 0;
    color: #494949;
    font-size: 14px;
    font-family: GothamBook, Arial, Helvetica, sans-serif;
}
.ad-outer-wrap .application-form .content .section-inner input.text-box-phone.error {
    border-color: red;
}
.ad-outer-wrap .application-form .content .section-inner .select-picker {
    height: 46px;
    width: 100%;
    padding: 10px 15px;
    border: 1px solid #b2b2b2;
    border-radius: 0;
    background: none;
    margin: 0;
    color: #494949;
    font-size: 14px;
    font-family: GothamBook, Arial, Helvetica, sans-serif;
}
.ad-outer-wrap .application-form .content .section-inner .select-picker.error {
    border-color: red;
}
.ad-outer-wrap .application-form .content .section-inner .select-picker.last {
    margin: 0;
}
.ad-outer-wrap .application-form .content .section-inner .my-select {
    width: 100%;
}
.ad-outer-wrap .application-form .content .section-inner .my-select button {
    background: none;
    border-radius: 0;
    border: 1px solid #b2b2b2;
    height: 46px;
}
.ad-outer-wrap .application-form .content .section-inner .my-select button .filter-option {
    font-size: 14px;
    font-family: GothamBook, Arial, Helvetica, sans-serif;
    line-height: 32px;
}
.ad-outer-wrap .application-form .content .section-inner .my-select button.bs-placeholder {
    border-color: red;
}
.ad-outer-wrap .application-form .content .section-inner .my-select button:after {
    vertical-align: text-top;
}
.ad-outer-wrap .application-form .content .section-inner .my-select button:focus {
    outline: none !important;
}
.ad-outer-wrap .application-form .content .section-inner .my-select .dropdown-menu {
    border-radius: 0;
}
.ad-outer-wrap .application-form .content .section-inner .my-select .dropdown-menu li {
    padding: 5px 10px;
    font-size: 14px;
    font-family: GothamBook, Arial, Helvetica, sans-serif;
    margin: 0 0 1px;
}
.ad-outer-wrap .application-form .content .section-inner .my-select .dropdown-menu li a {
    display: block;
}
.ad-outer-wrap .application-form .content .section-inner .my-select .dropdown-menu li.selected {
    background: #f0f0f0 url("../images/check.svg") 95% center no-repeat;
    background-size: 10px;
}
.ad-outer-wrap .application-form .content .section-inner .text-area {
    width: 100%;
    padding: 10px 15px;
    border: 1px solid #b2b2b2;
    border-radius: 0;
    background: none;
    margin: 0;
    color: #494949;
    font-size: 14px;
    font-family: GothamBook, Arial, Helvetica, sans-serif;
}
.ad-outer-wrap .application-form .content .section-inner .text-area.error {
    border-color: red;
}
.ad-outer-wrap .application-form .content .section-inner .text-area.error + label.error {
    display: block !important;
}
.ad-outer-wrap .application-form .content .section-inner .add-more {
    height: 48px;
    min-width: 140px;
    color: #000;
    background: none;
    text-transform: uppercase;
    font-size: 14px;
    font-family: GothamMedium, Arial, Helvetica, sans-serif;
    border: 2px solid #5fe2c5;
    padding: 0 20px;
    border-radius: 0;
    text-align: center;
    line-height: 48px;
    display: inline-block;
    float: right;
    cursor: pointer;
}
.ad-outer-wrap .application-form .content .section-inner .add-more i {
    margin-right: 10px;
    color: #004049;
}
.ad-outer-wrap .application-form .content .section-inner .add-more.alt {
    border-color: #000;
}
.ad-outer-wrap .application-form .content .section-inner label {
    display: block;
}
.ad-outer-wrap .application-form .content .section-inner label span {
    font-family: GothamLight, Arial, Helvetica, sans-serif;
}
.ad-outer-wrap .application-form .content .section-inner label.error {
    display: none !important;
    font-size: 14px;
    margin: 0;
    line-height: 20px;
    vertical-align: middle;
    color: red;
}
.ad-outer-wrap .application-form .content .section-inner .checkbox {
    margin: 0;
}
.ad-outer-wrap .application-form .content .section-inner .checkbox input {
    margin-right: 15px;
    width: 20px;
    background: #f6f6f6;
    height: 20px;
    cursor: pointer;
    -webkit-appearance: none;
    appearance: none;
    vertical-align: middle;
    display: inline-block;
}
.ad-outer-wrap .application-form .content .section-inner .checkbox input:checked {
    background: #5fe2c5 url("../images/check.svg") center no-repeat;
    background-size: 60%;
}
.ad-outer-wrap .application-form .content .section-inner .checkbox input:focus {
    outline: none;
}
.ad-outer-wrap .application-form .content .section-inner .checkbox label {
    display: inline-block !important;
}
.ad-outer-wrap .application-form .content .section-inner .checkbox label.error {
    display: none !important;
}
.ad-outer-wrap .application-form .content .section-inner .checkbox label.error + label {
    color: red;
}
.ad-outer-wrap .application-form .content .section-inner .actions-menu {
    position: absolute;
    color: #666;
    top: 50%;
    right: 5px;
    margin-top: -12px;
    font-size: 18px;
}
.ad-outer-wrap .application-form .content .section-inner .actions-menu:hover {
    color: #000;
    cursor: pointer;
}
.ad-outer-wrap .application-form .content .section-inner .action-dropdown {
    position: absolute;
    top: 50%;
    right: 0;
    background: #fff;
    padding: 0;
    margin: 16px 0 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: 130px;
    display: none;
    z-index: 1;
}
.ad-outer-wrap .application-form .content .section-inner .action-dropdown li {
    list-style-type: none;
    border-bottom: 1px solid #f1f1f1;
}
.ad-outer-wrap .application-form .content .section-inner .action-dropdown li a {
    display: block;
    padding: 7px 15px;
}
.ad-outer-wrap .application-form .content .section-inner .action-dropdown li a i {
    margin-right: 5px;
    color: #1a535a;
}
.ad-outer-wrap .application-form .content .section-inner .action-dropdown li a:hover {
    cursor: pointer;
}
.ad-outer-wrap .application-form .content .section-inner .action-dropdown li.del {
    color: red;
}
.ad-outer-wrap .application-form .content .section-inner .action-dropdown li.del i {
    color: red;
}
.ad-outer-wrap .application-form .content .section-inner .action-dropdown li:last-child {
    border: 0;
}
.ad-outer-wrap .application-form .content .section-inner .action-dropdown:before {
    display: block;
    content: "";
    border: 5px solid transparent;
    border-bottom-color: #fff;
    position: absolute;
    top: -10px;
    right: 3px;
}
.ad-outer-wrap .application-form .content .section-inner table {
    width: 100%;
    clear: both;
}
.ad-outer-wrap .application-form .content .section-inner table th,
.ad-outer-wrap .application-form .content .section-inner table td {
    font-family: GothamLight, Arial, Helvetica, sans-serif;
    font-size: 12px;
    border: 1px solid #b2b2b2;
    padding: 15px 10px;
    position: relative;
}
.ad-outer-wrap .application-form .content .section-inner table th {
    font-family: GothamMedium, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    background: #f6f6f6;
}
.ad-outer-wrap .application-form .content .section-inner .col2 .text-box,
.ad-outer-wrap .application-form .content .section-inner .col2 .select-picker,
.ad-outer-wrap .application-form .content .section-inner .col2 .intl-tel-input,
.ad-outer-wrap .application-form .content .section-inner .col2 .checkbox {
    width: 49.25%;
    display: inline-block;
    float: left;
    margin-right: 10px;
}
.ad-outer-wrap .application-form .content .section-inner .col2 .text-box.last,
.ad-outer-wrap .application-form .content .section-inner .col2 .text-box:last-child,
.ad-outer-wrap .application-form .content .section-inner .col2 .select-picker.last,
.ad-outer-wrap .application-form .content .section-inner .col2 .select-picker:last-child,
.ad-outer-wrap .application-form .content .section-inner .col2 .intl-tel-input.last,
.ad-outer-wrap .application-form .content .section-inner .col2 .intl-tel-input:last-child,
.ad-outer-wrap .application-form .content .section-inner .col2 .checkbox.last,
.ad-outer-wrap .application-form .content .section-inner .col2 .checkbox:last-child {
    margin: 0;
}
.ad-outer-wrap .application-form .content .section-inner .col3 .text-box,
.ad-outer-wrap .application-form .content .section-inner .col3 .select-picker,
.ad-outer-wrap .application-form .content .section-inner .col3 .intl-tel-input,
.ad-outer-wrap .application-form .content .section-inner .col3 .checkbox {
    width: 32.5%;
    display: inline-block;
    float: left;
    margin-right: 10px;
}
.ad-outer-wrap .application-form .content .section-inner .col3 .text-box.last,
.ad-outer-wrap .application-form .content .section-inner .col3 .text-box:last-child,
.ad-outer-wrap .application-form .content .section-inner .col3 .select-picker.last,
.ad-outer-wrap .application-form .content .section-inner .col3 .select-picker:last-child,
.ad-outer-wrap .application-form .content .section-inner .col3 .intl-tel-input.last,
.ad-outer-wrap .application-form .content .section-inner .col3 .intl-tel-input:last-child,
.ad-outer-wrap .application-form .content .section-inner .col3 .checkbox.last,
.ad-outer-wrap .application-form .content .section-inner .col3 .checkbox:last-child {
    margin: 0;
}
.ad-outer-wrap .application-form .content .section-inner .col4 .text-box,
.ad-outer-wrap .application-form .content .section-inner .col4 .select-picker,
.ad-outer-wrap .application-form .content .section-inner .col4 .intl-tel-input,
.ad-outer-wrap .application-form .content .section-inner .col4 .checkbox {
    width: 24.25%;
    display: inline-block;
    float: left;
    margin-right: 10px;
}
.ad-outer-wrap .application-form .content .section-inner .col4 .text-box.last,
.ad-outer-wrap .application-form .content .section-inner .col4 .text-box:last-child,
.ad-outer-wrap .application-form .content .section-inner .col4 .select-picker.last,
.ad-outer-wrap .application-form .content .section-inner .col4 .select-picker:last-child,
.ad-outer-wrap .application-form .content .section-inner .col4 .intl-tel-input.last,
.ad-outer-wrap .application-form .content .section-inner .col4 .intl-tel-input:last-child,
.ad-outer-wrap .application-form .content .section-inner .col4 .checkbox.last,
.ad-outer-wrap .application-form .content .section-inner .col4 .checkbox:last-child {
    margin: 0;
}
.ad-outer-wrap .application-form .content .section-inner.social-platforms .text-box {
    margin-bottom: 7px;
}
.ad-outer-wrap .application-form .content .section-inner.social-platforms .text-box.last {
    margin: 0;
}
.ad-outer-wrap .application-form .content .section-inner.locations table {
    margin-top: 50px;
}
.ad-outer-wrap .application-form .content .section-inner.gallery-team .text-box-phone {
    padding-left: 106px;
}
.ad-outer-wrap .application-form .content .section-inner.gallery-team table {
    margin-top: 50px;
}
.ad-outer-wrap .application-form .content .section-inner.applications th:first-child {
    width: 50%;
}
.ad-outer-wrap .application-form .content .section-inner.applications td:first-child {
    width: 50%;
    text-transform: uppercase;
    font-family: GothamMedium, Arial, Helvetica, sans-serif;
    color: #494949;
}
.ad-outer-wrap .application-form .content .section-inner.applications th:nth-child(2),
.ad-outer-wrap .application-form .content .section-inner.applications td:nth-child(2) {
    width: 25%;
}
.ad-outer-wrap .application-form .content .section-inner.applications td:last-child {
    text-align: center;
    width: 25%;
}
.ad-outer-wrap .application-form .content .section-inner.applications td {
    font-size: 14px;
}
.ad-outer-wrap .application-form .content .section-inner.applications .btn {
    min-width: 0;
}
.ad-outer-wrap .application-form .content .section-inner.applications tr {
    background: none !important;
}
.ad-outer-wrap .application-form .content .section-inner.applications .label {
    font-size: 14px;
    font-family: GothamMedium, Arial, Helvetica, sans-serif;
    color: #5fe2c5;
    text-transform: uppercase;
}
.ad-outer-wrap .application-form .content .section-inner.applications .label.red {
    color: red;
}
.ad-outer-wrap .application-form .content .section-inner.applications .label.black {
    color: #333;
}
.ad-outer-wrap .application-form .content .section-inner.terms-conditions > ul {
    font-size: 12px;
    margin: 10px 0 40px;
}
.ad-outer-wrap .application-form .content .section-inner.terms-conditions > ul strong {
    font-weight: bold;
    display: inline-block;
    width: 150px;
}
.ad-outer-wrap .application-form .content .section-inner.terms-conditions .tnc {
    background: #f6f6f6;
    padding: 40px;
    border: 1px solid #b2b2b2;
    height: 300px;
    overflow: auto;
    margin: 0 0 10px;
}
.ad-outer-wrap .application-form .content .section-inner.terms-conditions .tnc h4 {
    text-transform: none;
    margin: 0 0 10px;
}
.ad-outer-wrap .application-form .content .section-inner.terms-conditions .tnc p:last-child {
    margin: 0;
}
.ad-outer-wrap .application-form .content .section-inner.terms-conditions .checkbox {
    padding: 15px 0;
}
.ad-outer-wrap .application-form .content .section-inner.artists-exhibit fieldset p {
    margin: 10px 0;
}
.ad-outer-wrap .application-form .content .section-inner.documentation form {
    margin: 0 0 40px;
    overflow: hidden;
}
.ad-outer-wrap .application-form .content .section-inner.documentation form .col2 .my-select,
.ad-outer-wrap .application-form .content .section-inner.documentation form .col2 .text-box {
    width: 48.98%;
}
.ad-outer-wrap .application-form .content .section-inner.documentation .image-upload {
    background: #cecdcd url("../images/image-upload.png") center no-repeat;
    width: 100%;
    height: 250px;
    overflow: hidden;
}
.ad-outer-wrap .application-form .content .section-inner.documentation .image-upload .dz-preview {
    position: relative;
}
.ad-outer-wrap .application-form .content .section-inner.documentation .image-upload .dz-details,
.ad-outer-wrap .application-form .content .section-inner.documentation .image-upload .dz-error-mark,
.ad-outer-wrap .application-form .content .section-inner.documentation .image-upload .dz-success-mark,
.ad-outer-wrap .application-form .content .section-inner.documentation .image-upload .dz-error-message {
    display: none;
}
.ad-outer-wrap .application-form .content .section-inner.documentation .image-upload .dz-progress {
    display: block;
    height: 10px;
    position: absolute;
    bottom: 0;
    width: 100%;
}
.ad-outer-wrap .application-form .content .section-inner.documentation .image-upload .dz-progress .dz-upload {
    height: 10px;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    background: green;
}
.ad-outer-wrap .application-form .content .section-inner.documentation .image-upload .dz-remove {
    position: absolute;
    top: 0;
    right: 0;
    color: #333;
    font-size: 12px;
    background: rgba(255, 255, 255, 0.5);
    padding: 5px 10px;
}
.ad-outer-wrap .application-form .content .section-inner.documentation .media-box {
    background: #fff;
    border: 1px solid #ccc;
    margin: 0 0 10px;
    position: relative;
}
.ad-outer-wrap .application-form .content .section-inner.documentation .media-box article {
    padding: 20px 20px 20px 0;
}
.ad-outer-wrap .application-form .content .section-inner.documentation .media-box article p {
    font-family: GothamLight, Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin: 0 0 10px;
}
.ad-outer-wrap .application-form .content .section-inner.documentation .media-box article ul {
    padding: 0;
    margin: 0;
}
.ad-outer-wrap .application-form .content .section-inner.documentation .media-box article ul li {
    list-style: none;
    font-family: GothamLight, Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0 0 10px;
    float: left;
    width: 25%;
}
.ad-outer-wrap .application-form .content .section-inner.documentation .media-box span {
    position: absolute;
    top: 0;
    left: 0;
}
.ad-outer-wrap .application-form .content .section-inner.documentation .media-box .popup-gallery {
    height: 100%;
}
.ad-outer-wrap .application-form .content .section-inner.documentation .media-box .popup-gallery a {
    display: none;
    height: 100%;
}
.ad-outer-wrap .application-form .content .section-inner.documentation .media-box .popup-gallery a:first-child {
    display: block;
}
.ad-outer-wrap .application-form .content .section-inner.pdf-preview {
    text-align: center;
    padding: 100px 0 0;
}
.ad-outer-wrap .application-form .content .section-inner.pdf-preview .pdf-icon {
    background: url("../images/pdf-icon.png");
    width: 46px;
    height: 57px;
    margin: 0 auto 20px;
}
.ad-outer-wrap .application-form .content .section-inner.pdf-preview .section-title {
    margin: 0 0 15px;
}
.ad-outer-wrap .application-form .content .section-inner.pdf-preview .section-subtitle {
    margin: 0 0 25px;
    font-size: 14px;
}
.ad-outer-wrap .application-form .content .section-inner.pdf-preview .add-more {
    font-family: GothamMedium, Arial, Helvetica, sans-serif;
}
.ad-outer-wrap .application-form .content .section-inner.pdf-preview form {
    margin: 35px 0;
}
.ad-outer-wrap .application-form .content .section-inner.pdf-preview form .section-subtitle {
    margin: 15px 0 0;
}
.wizard .steps {
    margin: 0 0 50px;
}
.wizard .steps ul li {
    width: 12.5%;
    margin: 0;
    position: relative;
}
.wizard .steps ul li a {
    background: none !important;
    text-align: center;
    line-height: 42px;
    color: #000 !important;
    margin: 0 auto !important;
    padding: 0 !important;
}
.wizard .steps ul li a .number {
    font-size: 14px;
    font-family: GothamMedium, Arial, Helvetica, sans-serif;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background: #b2b2b2;
    display: inline-block;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}
.wizard .steps ul li a .title {
    display: block;
    color: #a4a4a4;
    font-size: 14px;
    font-family: GothamMedium, Arial, Helvetica, sans-serif;
    line-height: 22px;
    margin-top: 12px;
}
.wizard .steps ul li:before {
    content: "";
    display: block;
    width: 63px;
    height: 5px;
    background: #004049;
    position: absolute;
    top: 21px;
    left: 0;
}
.wizard .steps ul li:after {
    content: "";
    display: block;
    width: 63px;
    height: 5px;
    background: #004049;
    position: absolute;
    top: 21px;
    right: 0;
}
.wizard .steps ul li.current a .number {
    background: #5fe2c5;
}
.wizard .steps ul li.current a .title {
    color: #004049;
}
.wizard .steps ul li.current:before {
    background: #5fe2c5;
}
.wizard .steps ul li.done a .number {
    font-size: 0;
    background: #5fe2c5;
    color: #fff;
}
.wizard .steps ul li.done a .number:after {
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    background: #fff;
    -webkit-mask-image: url("../images/check.svg");
    mask-image: url("../images/check.svg");
    margin: 14px 0 2px;
}
.wizard .steps ul li.done a .title {
    color: #a4a4a4;
}
.wizard .steps ul li.done:before {
    background: #5fe2c5;
}
.wizard .steps ul li.done:after {
    background: #5fe2c5;
}
.wizard .content {
    margin: 0;
    background: none;
    min-height: 27em;
    padding-bottom: 70px;
}
.wizard .content .body {
    padding: 0;
    width: 100%;
    height: auto;
    position: absolute;
}
.wizard .content .body.current {
    position: relative;
}
.wizard .actions {
    text-align: center;
}
.wizard .actions ul li {
    float: none;
    display: inline-block;
}
.wizard .actions ul li a {
    height: 48px;
    min-width: 140px;
    color: #000 !important;
    background: #5fe2c5 !important;
    text-transform: uppercase;
    font-size: 16px;
    font-family: GothamMedium, Arial, Helvetica, sans-serif;
    border: 1px solid #5fe2c5 !important;
    padding: 0 20px !important;
    border-radius: 0 !important;
    text-align: center;
    line-height: 48px;
}
.wizard .actions ul li a:hover {
    cursor: pointer;
}
.wizard .actions ul li.disabled a {
    display: none;
}
.wizard .actions ul li:first-child a {
    background: none;
    border: 1px solid #000;
}
.wizard .content .introduction.section-title {
    text-align: center !important;
    margin-bottom: 45px !important;
}

.wizard .content .introduction p {
    text-align: center !important;
    font-size: 16px !important;
    margin-bottom: 25px !important;
}

.application-wizard .steps {
    display: block;
}
.application-wizard .steps ul {
    display: flex;
    justify-content: space-between;
}
.application-wizard .steps ul li {
    width: 17.28%;
}
.application-wizard .content {
    min-height: 30em;
}
.application-wizard .content .body .section-inner {
    height: auto;
}
.intl-tel-input.separate-dial-code .selected-flag {
    background: none;
    border-right: 1px solid #b2b2b2;
    color: #494949;
    font-size: 12px;
    font-family: GothamBook, Arial, Helvetica, sans-serif;
    line-height: 0;
}
.white-popup {
    position: relative;
    background: #f6f6f6;
    padding: 40px 40px 25px;
    width: auto;
    max-width: 680px;
    margin: 20px auto;
    text-align: center;
}
.white-popup h4 {
    text-transform: uppercase;
    font-size: 24px;
    color: #004048;
    margin: 0 0 30px;
}
.white-popup p {
    font-size: 14px;
    line-height: 24px;
}

fieldset.col2.border-table {
    border: 1px solid #c4c4c4;
    margin-bottom: 0px !important;
    display: flex;
}

fieldset.col2.border-table input.mt-3 {
    margin-top: 0px !important;
}

fieldset.col2.border-table input {
    border: 0px !important;
}

form#represented-artists {
    margin-top: 20px;
}

.newly-added-artist-fields fieldset {
    width: 100%;
    align-content: center;
    justify-content: space-between;
}
.newly-added-artist-fields fieldset input {
    width: 49.25%;
}

.download-pdf-btn {
    height: 48px;
    min-width: 140px;
    color: #000;
    background: none;
    text-transform: uppercase;
    font-size: 14px;
    font-family: GothamMedium, Arial, Helvetica, sans-serif;
    border: 2px solid #000000;
    padding: 0 20px;
    border-radius: 0;
    text-align: center;
    line-height: 48px;
    display: inline-block;
}

.disable-click {
    pointer-events: none;
}